<style>
* {
    box-sizing: border-box;
}

body {
  margin: 0;
}
	
.header {
    background-color: #f1f1f1;
	padding: 1px;
    text-align: center;
	height: 10vh;
}

/* Style the top navigation bar */
.topnav {
	text-align: center;
	float: center;
    overflow: hidden;
    background-color: #f1f1f1;
	height: 5vh;
}

/* Style the topnav links */
.topnav a {
	text-align: center;
	float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
	display:inline-block;
	color: black;
	
}

/* Change color on hover */
.topnav a:hover {
    background-color: #ddd;
    color: black;
}

/* Style the content */
.content {
    background-color: #ddd;
    padding: 10px;
	height: 85vh;
}
table, th, td {
    border: 1px solid black;
    border-collapse: collapse;
}

</style>